@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/* font-family: 'Open Sans', sans-serif; */
/* font-family: 'Source Sans Pro', sans-serif; */
/*toplink*/
body{
	font-family: 'Open Sans', sans-serif;
	
}
/* .home .row{display:block;} */
@media (min-width: 1200px) {
	.container{width:1170px;}
}
.toplink {
	background: #ebf5f0 none repeat scroll 0 0;
	display: flex;
	height: 44px;
	width: 100%;
	margin-top: 38px;
}
.toplink .container .row > div {
	float: left;
	height:100%;
}
.toplink div a, .toplink div{
	color:#535d58
}
.toplink p {
	margin: 0;
}
.toplink .address {
	margin-right: 43px;
}
.toplink .navbar-brand {
	display: none !important;
}
.address, .email ,.hphoneno{
	display: table;
	font-size: 14px;
	height: 100%;
	padding-left: 60px;
	position: relative;
}
.address > span,.email > span,.hphoneno > span {
	display: table-cell;
	vertical-align: middle;
}

.address::before {
	content: "";
	background-position: center center;
	background: #5ead51 url("../img/location.png") no-repeat center center;
	padding: 22px 20px;
	left:0;
	position: absolute;
}
.email::before {
	background-position: center center;
	background: #5ead51 url("../img/email.png")  no-repeat center center;
	content: "";
	padding: 22px 20px;
	position:absolute;
	left:0;

}
.hphoneno::before {
	background-position: center center;
	background: #5ead51 url("../img/phone.png")  no-repeat center center;
	content: "";
	padding: 22px 20px;
	position:absolute;
	left:0;

}

.toplink .container .row > div {
	display: table;
	float: left;
	height: 44px;
}
.toplink .container .row .slinks {
	float: right ;
}
.toplink .slinks .topsicon {
	border-left: 1px solid #d1d1d1;
	display: table-cell;
	font-size: 21px;
	height: 44px;
	/* padding: 0 15px; */
	width:40px;
	vertical-align: middle;
	text-align:center;
}
.toplink .slinks .topsicon:last-child {
	border-right: 1px solid #d1d1d1;
}
.toplink .container .row .fb_likeus {
	float: right;
}
.toplink .fb_likeus a {
	border: 0;
	font-size: 14px;
	padding: 7px 12px;
	display: inline-block;
	margin: 5px 0;
	background: #5ead51;
	color: #fff;
	text-decoration: none;
}
.toplink .fb_likeus a span {
	display: inline-block;
}
.toplink .fb_likeus a span.fa {
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px
}
/*toplink*/
/*header*/
.navbar-toggleable-md .navbar-brand{width:30%;margin:0;}
.navbar-toggleable-md .navbar-collapse{width:auto;}
.navbar-toggleable-md > .container {
	width: 1625px;
}
#main-menu li:first-child {
	padding-left: 0;
}
#main-menu li:last-child{
	padding-right:0px;
}
.navbar.bg-inverse,.wrapfixed  {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
	padding: 17px 0 25px;
}
.wrapfixed {padding:0px;}
.wrapper-fluid.wrapper-navbar {
	position: relative;
}
#wrapper-navbar > div#mysticky-wrap {
	left: 0;
	position: absolute;
	right: 0;
	top: 44px;
	z-index: 500;
}
#main-menu li {
	padding: 0 30px;
}
#main-menu li a.nav-link{color:#fff; font-size:18px; font-family:'Source Sans Pro', sans-serif; font-weight: 700;
text-transform: uppercase; padding:5px 10px; }
#main-menu li.active a.nav-link,#main-menu li a.nav-link:hover {
	color: #8fc73e;
}
.menu-contact {
	background: #5ead51 none repeat scroll 0 0;
	bottom: -25px;
	display: table;
	height: 100px;
	position: absolute;
	right: 0;
	width: 229px;
}
.menu-contact-inner > span {
	color: #fff;
	display: table;
	font-family: open sans;
	font-size: 16px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.menu-contact-inner .textc::before {
	background: rgba(0, 0, 0, 1) url("../img/phone.png") no-repeat scroll center;
	content: "";
	left: -34px;
	position: absolute;
	padding: 14px;
	border-radius: 25px;
}
.menu-contact-inner .textc {
	margin-left: 75px;
	margin-top: 8px;
}
.menu-contact-inner .textph {
	font-family: open sans;
	font-size: 26px;
	font-weight: 600;
	margin-top: 10px;
}
.textph a{color:#FFF;}
.menu-contact-inner{position:relative;}
.menu-contact-inner::before {
	border-bottom: 65px solid transparent;
	border-image: none;
	border-right: 11px solid #2b4b26;
	border-top-color: transparent;
	bottom: -20px;
	content: "";
	left: -11px;
	position: absolute;
}
.menu-contact-inner::after {
	border-bottom: 65px solid transparent;
	border-image: none;
	border-left: 11px solid #2b4b26;
	border-top-color: transparent;
	bottom: -20px;
	content: "";
	right: -11px;
	position: absolute;
}
/*header*/
.home #full-width-page-wrapper.wrapper {
	padding: 0;
}
.home #full-width-page-wrapper > div#content {
	overflow: hidden;
}
/*whoweare*/
.who_we_are {
	background: #f1f1f1 none repeat scroll 0 0;
	display: inline-block;
	padding: 105px 0;
	width: 100%;
}
.left-block, .right-block {
	display: block;
	float: left;
}
.who_we_are .left-block h2,.oa-block > h2,.customer_reviews h2,.recent_works h2{
	color: #5ead51;
	font-family: source sans pro;
	font-size: 32px;
	line-height: 22px;
	width: 100%;
}
.who_we_are .left-block h4,.oa-block > h4,.customer_reviews h4,.recent_works h4 {
	color: #393737;
	font-family: source sans pro;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 30px;
	width: 100%;
}
.who_we_are .sdec{
	width: 93.1%;
}
.who_we_are .sdec h3 {
	color: #535d58;
	font-family: source sans pro;
	font-size: 22px;
	margin-bottom: 24px;
	width: 100%;
}
.who_we_are .sdec > p,.oa-block .s-desc > p {
	font-family: open sans;
	font-size: 16px;
	line-height: 34px;
}
.who_we_are .btn {
	margin-top: 60px;
	padding: 0;
}
.who_we_are .btn > a {
	background: #5ead51 none repeat scroll 0 0;
	border-radius: 25px;
	color: #fff;
	font-family: source sans pro;
	font-size: 16px;
	font-weight: 700;
	padding: 12px 41px;
	text-transform: uppercase;
}
.who_we_are .image-sec{position:relative;margin-top:5%;}
.image-sec::after {
	border: 5px solid green;
	content: "";
	left: -12px;
	padding: 44.3% 46%;
	position: absolute;
	top: 75px;
	z-index: 0;
}
.image-sec > img {
	float: right;
	position: relative;
	width: 94%;
	z-index: 1;
}
/*whoweare*/
/*our service*/
/* .our-service .col-lg-6 {
	float: left;
}
.our-service [class^="col-"] {
	float: left;
} */
.oa_service {
	padding: 90px 0 20px;
}
.oa-block > h4 {
	margin-bottom: 55px;
}
.oa-block .s-desc {
	margin-bottom: 90px;
}
.os-list {
	padding-left: 86px;
}
.os-list .icon {
	background-color: #5ead51 !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: 34px !important;
	border-radius: 50%;
	padding: 32px 32px;
	position: absolute;
	left: 0;
	top: 0;
}
.os-list h5 {
	border-bottom: 3px solid #5ead51;
	color: #393737;
	font-family: source sans pro;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 6px;
	padding-bottom: 8px;
}
.os-list {
	padding-left: 80px;
	width: 85%;
	margin: 0 auto;
	position: relative;
}
.os-list .desc > p {
	font-family: open sans;
	font-size: 14px;
	line-height: 22px;
}
.os-list .btn{padding:0;}
.os-list .btn > a {
	border: 3px solid #5ead51;
	border-radius: 25px;
	color: #0c4e2a;
	font-family: source sans pro;
	font-size: 12px;
	font-weight: 700;
	padding: 9px 37px;
	text-transform: uppercase; display: table;
}
.our-service > div {
	margin-bottom: 64px;
}
.os-list .btn {
	padding: 0;
	margin-top: 5px;
}
.oa-block > .btn a {
	background: #5ead51 none repeat scroll 0 0;
	border-radius: 25px;
	color: #fff;
	font-family: source sans pro;
	font-size: 16px;
	font-weight: 700;
	padding: 13px 40px;
	text-transform: uppercase;
}
.our-service {
	/* display: table; */
	margin-bottom: 22px;
}
.oa-block > .btn {
	clear: both;
	display: table;
	float: none;
	margin: 0 auto;
	width: auto;
}
/*our service*/
/*call us anytime*/
.gmap-col { padding: 0 !important }
.gmap { width: 100%; height: 100%; }
.gmap #map { width: 100%; height: 100%; }
.gardner_need .callblock {
	background: rgba(0, 0, 0, 0) url("../img/support-bg.jpg") no-repeat scroll center center / cover ;
}
.gardner_need .rightcontent {
	padding: 50px;
	width: 100%;
	max-width: 580px;
	margin: 0 auto;
}
.gardner_need .container{display:table;}
.gardner_need .container > .row > div {
	display: table-cell;
	vertical-align: middle;

}
.gardner_need .container > .row > div.callinfo
{
	width:35.33%;
}
.cwhite {
	background: #fff none repeat scroll 0 0;
	max-width: 300px;
	padding: 32.2% 39px;
	width: 83%;
}
.cwhite span {
	display: table;
	text-align: center;
	margin: auto;
}
.cwhite .ctxt {
	font-family: open sans;
	font-size: 22px;
	font-weight: 700;
	padding-top: 112px;
	position:relative;
}
.cphone {
	color: #000;
	font-size: 26px;
	font-weight: 700
}
.ctxt::before {
	background: rgba(0, 0, 0, 0) url("../img/support.png") no-repeat scroll center center;
	content: "";
	left: 0;
	padding: 23% 25%;
	position: absolute;
	right: 0;
	top: 0;
}
.gardner_need h2 {
	color: #8fc73e;
	font-family: source sans pro;
	font-size: 32px;
	margin-bottom:5px;
}
.gardner_need h4 {
	color: #fff;
	font-family: source sans pro;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 23px;
}
.gardner_need .desc > p {
	color: #fff;
	font-family: open sans;
	font-size: 16px;
	line-height: 33px;
}
.gardner_need .btn {
	margin-top: 23px;
	padding: 0;
}
.gardner_need .btn > a {
	background: #8fc73e none repeat scroll 0 0;
	border-radius: 25px;
	color: #fff;
	font-family: source sans pro;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 56px;
	text-transform: uppercase;
	display:table;
}


/*call us anytime*/
#wrapper-footer {
	padding: 0;
	background: #222d27;
}

/*map section*/
.map {
	width: 100%;
	height: 500px;
}
/*map section*/
/*footer-menu*/
.site-info > div {
	display: table-cell;
	vertical-align: middle;

}
.copyr {
	color: #6a8677;
	font-family: open sans;
	font-size: 16px;
	width:25%;
}
.site-info > .footer-menu{width:50%;}
.site-info .footer-menu {
	margin-top: 6px;
	text-align: center;
}
.footer-menu .menu {
	margin: 0;
}
.footer-menu #menu-top-menu li > a,.footer-menu #menu-top-menu-1 li > a {
	color: #fff;
	font-family: source sans pro;
	font-size: 14px;
	text-transform: uppercase;
	border-right: 1px solid #fff;
	padding: 0 17px;
}
.site-info {
	display: table;
	padding: 40px 0 40px;
	width: 100%;
}
.site-info .footer-menu {
	text-align: center;
}
.footer-menu #menu-top-menu li > a:hover,.footer-menu #menu-top-menu li.current-menu-item > a,
.footer-menu #menu-top-menu-1 li > a:hover,.footer-menu #menu-top-menu li-1.current-menu-item > a{color:#8fc73e;}
/*footer-menu*/
/*customer review*/
.customer_reviews {
	background: #5ba84e none repeat scroll 0 0;
	padding: 75px 0 68px;
	
}
.customer_reviews h2, .customer_reviews h4 {
	color: #fff;
}
.rdisc {
	color: #fff;
	font-family: open sans;
	font-size: 16px;
}
.rauthor {
	color: #fff;
	text-transform: uppercase;
}
.customer_reviews .slick-slide .inner-loop {
	float: left;
}
.customer_reviews .slick-slide .inner-loop a {
	outline: medium none;
	text-decoration: none;
}
.customer_reviews .slick-slide .inner-loop {
	padding-top: 122px;
	position: relative;
}
.customer_reviews .slick-slide .inner-loop::before {
	background: #466740 url("../img/quote.png") no-repeat scroll center center;
	border-radius: 38px;
	content: "";
	padding: 31px;
	position: absolute;
	top: 16%;
}
.customer_reviews .slick-dots {
	display: table;
	margin: 36px auto 0;
	padding: 0;
}
.customer_reviews .slick-dots > li {
	background: #427d35 none repeat scroll 0 0;
	border-radius: 25px;
	float: left;
	height: 17px;
	list-style: outside none none;
	margin-right: 4px;
	width: 17px;
}
.customer_reviews .slick-dots > li:last-child{margin-right:0px;}
.customer_reviews .slick-dots > li.slick-active{
	background:#d8e7d5;
}
.customer_reviews .slick-dots > li > button {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	color: transparent;
	outline: medium none;
}
.customer_reviews .slick-slide .inner-loop:nth-child(2n+1)
{
	padding-right:80px;
	border-right:1px solid #427d35;
}
.customer_reviews .slick-slide .inner-loop:nth-child(2n+2)
{
	padding-left:80px
}

/*customer review*/

/*recent works*/
.recent_works {
	background: #f1f1f1 none repeat scroll 0 0;
	padding: 75px 0 68px;
	display:none;
}
/*recent works*/


.tp-bullet {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: 0 none !important;
	height: auto !important;
	line-height: 70px !important;
	position: relative !important;
	width: auto !important;
}
.tp-bullet > span {
	position:relative;
	color: #fff;
	font-family: source sans pro;
	font-size: 26px;
	padding-bottom: 9px;
}
.tp-bullet > span:after {
	width: 100%;
	height: 1px;
	content: "";
	border-bottom: 1px solid #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}
.tp-bullet.selected > span {
	font-size: 32px;
}
.tp-bullet.selected > span::after {
	border-bottom: 3px solid;
	width: 150%;
}
ul.side_links {
	display: block;
	position: fixed;
	z-index: 99999;
	top: 50%;
	right: 5px;
	width: 56px;
	padding-left: 0;
	border-radius: 50px;
	opacity: 0;
	background: #fff;
	list-style: none;
	margin-bottom: 0;
	margin-top: -56px;
	box-shadow: 0 0 15px -1px rgba(0, 0, 0, 0.27);
}
ul.side_links.visible {
	opacity: 1;
	-webkit-animation: fadeInRight 1.5s 1 cubic-bezier(.77,0,.175,1);
	-moz-animation: fadeInRight 1.5s 1 cubic-bezier(.77,0,.175,1);
	-o-animation: fadeInRight 1.5s 1 cubic-bezier(.77,0,.175,1);
	animation: fadeInRight 1.5s 1 cubic-bezier(.77,0,.175,1);
}
@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
ul.side_links li {
	text-align: center;
	padding: 5px;
	min-height: 50px;
}
ul.side_links li:first-child { border-bottom: 1px solid #dedede; padding: 6px 5px 4px; }
ul.side_links li:nth-child(2) { padding: 4px 5px 6px; }

ul.side_links a {
	display: inline-block;
}
ul.side_links a img {
	display: inline-block;
	width: 46px;
}
ul.side_links a > span {
	display: inline-block;
	font-size: 13px;
	line-height: 15px;
	font-weight: 700;
	margin: 5px 0;
	color: #555;
}
ul.side_links a span.blue { color: #00a5e3; }
ul.side_links a span.green { color: #6ebe46; }
ul.side_links a span.violet { color: #6b2a76; }



@media screen and (max-width:1660px)
{
	.navbar-toggleable-md > .container {
		width: 97%;
	}
	.navbar-toggleable-md .navbar-collapse{display:block;width: 50%;}
	.navbar-nav{display:block;width:100%;}
	#main-menu li{padding:0 3%;}
}

@media screen and (min-width: 1600px)
{
	.tp-bullets.vertical{
		left: 19% !important;
		top: 39% !important;
	}
}
@media screen and (max-width: 1480px) {
	#main-menu li{padding:0 1.5%;}
}
@media screen and (min-width: 1400px) and (max-width: 1599px)
{
	.tp-bullets.vertical{
		left: 10% !important;
		top: 39% !important;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1399px)
{
	.tp-bullets.vertical{
		left: 6% !important;
		top: 39% !important;
	}
}
@media screen and (max-width: 1285px)
{
	.navbar-toggleable-md .navbar-brand{width:25%;}
	.navbar-toggleable-md .navbar-collapse{width:96%;margin-left:4%}
	#main-menu li {
		padding: 0 18px;
	}
	#main-menu li a.nav-link{font-size:16px;}
	.menu-contact-inner > span{font-size:15px;}
	.menu-contact-inner .textph{font-size:23px;}
	.menu-contact {
		height: 85px;
		position: absolute;
		right: 0;
		width: 213px;
	}
	.menu-contact-inner::before {
		border-bottom: 51px solid transparent;
		bottom: -10px;

	}
	.menu-contact-inner::after {
		border-bottom: 51px solid transparent;
		bottom: -10px;

	}

}
#responsive-menu-container #responsive-menu-title {
	background-color: rgba(0, 0, 0, 0.5) !important;

}
@media screen and (max-width: 1200px)
{
	.navbar-toggleable-md .navbar-brand {
		width: 18%;
	}
	.navbar-toggleable-md .navbar-collapse {
		margin-left: 4%;
		width: 60%;
	}
	#main-menu li { padding: 0 8px; }
}

.footer-menu #menu-top-menu li:last-child > a,.footer-menu #menu-top-menu-1 li:last-child > a{padding-right:0; border:0;}
@media screen and (max-width: 1199px)
{
	.tp-bullets.vertical{
		left: 6% !important;
		top: 39% !important;
	}
	.cwhite {
		background: #fff none repeat scroll 0 0;
		max-width: 300px;
		padding: 32.2% 39px;
		width: 100%;
	}
	
	.footer-menu #menu-top-menu li:last-child > a,.footer-menu #menu-top-menu-1 li:last-child > a{padding-right:0; border:0;}
	.footer-menu #menu-top-menu li > a,.footer-menu #menu-top-menu-1 li > a{padding:0 10px;}
}
@media screen and (max-width: 1080px)
{
	.navbar-toggleable-md > .container{display:block;}
	.navbar-toggleable-md .navbar-collapse {
		margin-left: 0;
		width: 100%;
	}
	.navbar-toggleable-md .navbar-brand {
		display: table;
		margin: 0 auto 15px auto;
		width: 20%;
	}
}
@media screen and (max-width: 1050px)
{
	.tp-bullet > span {
		font-size: 2vw;
	}
	.tp-bullet.selected > span {
		font-size: 3vw;
	}
	.tp-bullet {
		line-height:53px !important;
	}
}
.oncollg.footer-menu {
	display: table-cell;
}
.oncolmd.footer-menu {
	display: none;
}
.responsive-menu-item-link {
	font-family: source sans pro;
	font-size: 16px !important;
	font-weight: bold;
	text-transform: uppercase;
}

@media screen and (max-width: 991px)
{
	.responsive-menu-open .page-template button#responsive-menu-button { position: fixed; }
	.page-template button#responsive-menu-button { padding: 14px 0; height: 45px; position: absolute; top: 38px; right: 0; cursor: pointer; z-index: 999; }
	.page-template button#responsive-menu-button > span { vertical-align: inherit; }
	.navbar-inverse .navbar-toggler,.navbar-toggleable-md .navbar-collapse{display:none;}
	.navbar-toggleable-md .navbar-brand {
		display: table;
		width: 28%;margin:0px;
	}
	.toplink .container { width: 100% !important; } 
	.toplink .container .row .fb_likeus { margin-right: 60px; }
	.toplink {
		display: table;
		height: auto;
	}
	.toplink .container .row > div.email {
		/* float: right; */
	}
	.toplink .container .row .slinks {
		float: right;
		border-top:1px solid #ddd;
		width: 100%;
	}
	#wrapper-navbar > div#mysticky-wrap {
		top: 44px;
	}
	.customer_reviews .slick-slide .inner-loop:nth-child(2n+2){
		padding-left:45px
	}
	.customer_reviews .slick-slide .inner-loop:nth-child(2n+1){
		padding-right:45px
	}
	.who_we_are .btn > a{display:table;}
	.who_we_are .image-sec{margin-top:8%;}

	.os-list{width:100%;}
	.our-service > div:nth-child(2n) .os-list{margin-left:0px;}
	.footer-menu .menu {
		display: table;
		margin: 15px auto;
		padding: 0;
		width: auto;
	}
	.site-info > div {
		display: table;
		vertical-align: middle;
		float:left;
	}
	.oncollg.footer-menu {
		display: none;
	}
	.oncolmd.footer-menu {
		display: block;
		margin-bottom: 20px;
	}
	.site-info > div.copyr {
		display: table-cell;
		margin-top: 18px;
	}
	.site-info > div.copyr {width:50%;}
	.oncolmd.footer-menu{width:50%;}
	.gardner_need .rightcontent { padding: 50px 30px; }
	.gmap #map { height: 400px; }
}
@media screen and (max-width: 820px)
{
	.tp-bullet {
		line-height: 38px !important;
	}
}
.toplink .container .row > div.hphoneno {
	display: none;
}

@media screen and (max-width: 767px)
{
	/* .toplink .container .row > div.hphoneno{display:table;} */
	.toplink .email, .toplink .address { display: none !important; }
	.toplink .container .row .fb_likeus { margin-right: 0; float: left; }
	.toplink .container .row .fb_likeus a { margin-left: 15px; }
	.page-template button#responsive-menu-button { right: 15px; top: 53px; width: 48px; }
	/* #mysticky-nav{display:none;} */
	#mysticky-nav.wrapfixed .navbar{display:block; padding: 12px 0 12px; }
	.toplink .navbar-brand {
		display: block !important;
		background: #393737;
		margin-right: 0;
	}
	.toplink .navbar-brand img {
		max-width: 220px;
		padding: 10px 15px;
	}
	#mysticky-nav {
		display: none;
	}
	#mysticky-nav.wrapfixed {
		display: block;
	}
	#mysticky-nav.wrapfixed .navbar {
		display: block;
		padding: 10px 0 10px;
	}
	.menu-contact {
		display: none;
		height: auto;
	}
	.toplink .container .row > div{width:100%;}
	.hphoneno::before,.email::before{border-top: 1px solid #fff;}
	.toplink .container .row > div.email{
		float:left;
	}
	.navbar-toggleable-md .navbar-brand {
		display: table;
		margin: 0;
		width: 200px;
	}
	.menu-contact-inner::before,.menu-contact-inner::after{display:none;}
	.navbar.bg-inverse, .wrapfixed{width:100% !important;}
	.navbar-toggleable-md > .container{display: table;}
	.navbar-toggleable-md .navbar-brand {
		display: table;
		margin: 0 auto;
		width: 236px;
	}
	#wrapper-navbar > div#mysticky-wrap {
		top: 45px;
	}

	.menu-contact-inner > span{display:block;   float:left;}
	.menu-contact-inner .textc {
		margin-left: 34px;
		margin-top: 8px;
		margin-right: 15px;

	}
	.menu-contact-inner .textph{margin-top:1px;}
	.menu-contact-inner {
		display: table;
		margin: 6px auto 13px;
		position: relative;
	}
	.menu-contact{height:auto;}

	.customer_reviews .slick-slide .inner-loop::before{top:6%;}
	.gardner_need .container > .row > div{display:block;}
	.gardner_need .container > .row > div.callinfo{width:auto;}
	.cwhite {
		background: #fff none repeat scroll 0 0;
		margin: 0 auto;
		max-width: 300px;
		padding: 14.2% 39px;
		width: 100%;
	}
	.gardner_need .callinfo {
		margin-bottom: 40px;
	}
	.site-info > div.copyr {
		display: table-cell;
		margin-top: 8px;
	}
	.oncolmd.footer-menu > img {
		width: 200px;
	}
	.site-info > .footer-menu{width:100%;}
	.oncolmd.footer-menu {
		display: block;
		margin-bottom: 7px;
	}
	ul.side_links { width: 48px; right: 3px; }
	ul.side_links a > span {
		font-weight: 600;
		font-size: 11px;
		line-height: 13px;
	}
}
.tp-leftarrow,.tp-rightarrow{display:none !important;}
@media screen and (max-width: 600px)
{
	.tp-leftarrow,.tp-rightarrow{display:block !important;}
	.tp-bullets.vertical{display:none !important;}
	.hesperiden.tparrows{width:33px;height:33px;}
	.hesperiden.tparrows::before{line-height:35px;}
	.tp-bullet {
		line-height: 30px !important;
	}


}
.mobile.reviews{display:none;}

@media screen and (max-width: 575px)
{
	.toplink .container .row .fb_likeus a { margin-left: 0; }
	.toplink .navbar-brand { margin: 0 -15px; }
	.navbar-toggleable-md .navbar-brand { width: 195px; }
	.mobile.reviews{display:block;}
	.desktop.reviews{display:none;}
	.customer_reviews .slick-slide .inner-loop:nth-child(2n+1){border:0px;}
	.container{padding:0 30px;}
	/*who we are*/
	.who_we_are{padding:50px 0 70px;}
	.who_we_are .btn{margin-top:10px;}
	.image-sec > img {
		width: 93%;
	}
	/*who we are*/
	.image-sec::after {
		border: 5px solid green;
		content: "";
		left: 0;
		padding: 45.3% 45%;
		position: absolute;
		top: 31px;
		z-index: 0;
	}
	/*our service*/
	.oa_service {
		padding: 50px 0;
	}
	.oa-block > h4 {
		margin-bottom: 25px;
	}
	.oa-block .s-desc {
		margin-bottom: 45px;
	}
	.our-service > div {
		margin-bottom: 40px;
	}
	/*our service*/
	/* .gardner_need{
		padding:50px 0;
	} */
	.gardner_need .rightcontent { padding: 50px 10px; }

	.site-info > div.copyr {
		display: table-cell;
		margin-bottom: 8px;
		margin-top: 8px;
		text-align: center;
		width:100%;
	}
	.site-info .dev-site {
		margin: 10px 0;
		text-align: center;
	}
	.site-info {
		display: table;
		padding: 38px 0 31px;
		width: 100%;
	}
	#wrapper-footer .container {
		padding: 0 15px;
	}
	.who_we_are .left-block h2,.oa-block > h2,.customer_reviews h2,.gardner_need h2,.recent_works h2{font-size:26px;}
	.who_we_are .left-block h4,.oa-block > h4,.customer_reviews h4,.gardner_need h4,.recent_works h4{font-size:32px;}
	.who_we_are .sdec > p, .oa-block .s-desc > p,.gardner_need .desc > p,.os-list .desc > p{font-size:14px;}
	.os-list h5 {
		font-size: 20px;
		margin-bottom: 16px;
		padding-bottom: 16px;
	}

}
@media screen and (max-width: 550px)
{
	.tp-bullets.vertical{
		left:4% !important;
	}
	.tp-bullet {
		line-height: 25px !important;
	}
}
@media screen and (max-width:480px)
{
	.os-list .icon {

		background-size: 57% auto !important;
		padding: 23px !important;

	}
	.os-list {
		padding-left: 60px;

	}
}
@media screen and (max-width: 450px)
{
	.tp-bullets.vertical{
		left:0 !important;
	}
	.tp-bullet {
		line-height: 20px !important;
	}
}
@media screen and (max-width: 400px)
{
	.tp-bullet {
		line-height: 15px !important;
	}
}